HP OpenVMS Systems

ask the wizard
Content starts here

Seeking OpenVMS Minimum Requirements?

» close window

The Question is:

What is the minimum hardware requirement for installing Vax OpenVMS 6.2 on a
 microvax II and what is it for Vax OpenVMS 7.2?

The Answer is :

  The FAQ points you to the OpenVMS SPD, which has this information.
  The FAQ also contains a pointer to a table containing the minimum
  supported OpenVMS version for most (all?) VAX and Alpha platforms.

answer written or last revised on ( 8-MAY-2001 )

» close window